--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the validation errors associated with the object.
full_name: Sequel::Model#errors
is_singleton: false
name: errors
params: ()
visibility: public
